Bug 726918 - No taskbar access to print queue when a print job is active
No taskbar access to print queue when a print job is active
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
15
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-30 16:09 EDT by Paul Lambert
Modified: 2013-03-05 23:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-06 15:54:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
requested screen shots (2.48 MB, application/x-gzip)
2011-08-01 14:12 EDT, Paul Lambert
no flags Details

  None (edit)
Description Paul Lambert 2011-07-30 16:09:01 EDT
Description of problem:  In fallback mode with tweak-settings installed the task bar does not display the printing icon when a print job is scheduled.  Instead, a dialog box is displayed with an associated message icon in the taskbar.  This does not allow for easy access to the print queue as before.


Version-Release number of selected component (if applicable):
F15

How reproducible:every


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
This is a downgrade in functionality that was not well thought out before implementing as the previous method of using a taskbar icon that allowed quick access to the print queue too gave users 2 features where the F15 only provides 1 of notification.

Additional info:
Comment 1 Tomáš Bžatek 2011-08-01 08:33:17 EDT
Can you please attach a screenshot? This doesn't look like a Nautilus bug.
Comment 2 Paul Lambert 2011-08-01 14:12:15 EDT
Created attachment 516190 [details]
requested screen shots

The screen shots show 1)the taskbar with no active applications running, 2)the dynamic display of the microphone when a Skype call is in progress and 3) the message icon with associated dialog box displayed.

In F14 and prior, when printing a similar dynamic icon appeared in the taskbar just as the microphone appears with Skype.  The printer taskbar icon could be double clicked and the print queue for this associated printer would open allowing the user to view or cancel the active print jobs.  This feature no longer works in F15
Comment 3 Paul Lambert 2011-11-13 09:58:46 EST
This bug is still present in FE16 but now there is no dialog box that is presented informing the user that the system is printing.  The original print icon that previously appeared in the top panel needs to be restored.  If the user accidently printed a document it was easy to click the print icon in the panel and cancel the print job quickly.  Now, the user must go through the system settings, find the print tool, open it, open the print queue, select the document and then cancel it.  Most of the time the print job has finished before all of these steps can be executed.
Comment 4 Fedora End Of Life 2012-08-06 15:54:43 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2012-08-06 15:57:48 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.